Asterisk-CoroManager

Prerequisites

Asterisk-CoroManager declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
perl5.8.8perl0.00
IO::Socket0IO-1.25125.71
Digest::MD500.00
Coro0Coro-6.49122.86
Coro::AnyEvent0Coro-6.49122.86
Data::Dumper::Simple0Data-Dumper-Simple-0.11128.57

Asterisk-CoroManager declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Log::Log4perl0Log-Log4perl-1.46117.142857142857
Coro::EV0Coro-6.49122.857142857143